# BioShock Remastered 1.0.2
# BID: D89FFAA2062E373D

unsafeCheck: true

ALL_FPS:
  # Dynamic resolution FPS factor
  -
    type: evaluate_write
    address: [MAIN, 0x29B4BA0, 0]
    value_type: float
    value: FPS_TARGET
